Map Editor v3.1 Problem
#1

PROBLEM:
Well today i was gonna make a map, then i downloaded Shabi RoxX's Map editor, Then i opened it, After that i recieve messages ingame that i can't connect, I use Debug to go in, I didn't do something on the FILE, the version of the Map editor is v3.1 and its 0.3z (Latest), but still i don't know the errors why i can't get in.

Here is the Image where i can't connect to the Map editor:


Here is the console of the map editor:


Please guys help me with this problem, i really need to make a map for other servers.
Reply
#2

Well, so you download MTA Map Editor that is better for SA-MP server maping. Then try to maping and keep it up.
Reply
#3

Maybe because this is 0.3d.. update ur server to 0.3z
Reply
#4

Quote:
Originally Posted by Stuun23
Посмотреть сообщение
Maybe because this is 0.3d.. update ur server to 0.3z
Dude i already Said that its v3.1 and its 0.3z....
Reply
#5

Quote:
Originally Posted by RacyLeon
Посмотреть сообщение
Dude i already Said that its v3.1 and its 0.3z....
In your console it shows 0.3d R2
Reply
#6

ow im very sorry Stuun23 and Thresh, and thank you both, Because i forgot to update the Plugins and Server launcher. + REPUTATION
Reply
#7

No problem, Glad to help
Reply
#8

me too have this problem
Reply
#9

Quote:
Originally Posted by jalalgrand
Посмотреть сообщение
me too have this problem
I can help you with that
Reply
#10

I have also had difficulties updating that to 0.3z...
Reply


Forum Jump:


Users browsing this thread: